/* This file will hold styles for all layouts using the alpha grid (i.e. not the mobile layout). */

#mobilemenu {
  display: none;
}

#page {
  overflow-x: visible;
}

#region-sidebar-first {
  display: block;
}

#block-print-print-links {
  display: block;
}

#region-user-second .menu {
  margin-top: 29px;
}

#region-user-second .menu li {
  float: left;
}

#region-user-second .menu li a {
  font-size: 11px;
  padding: 7.5px 6px;
}

#zone-branding .grid-7 {
  width: 400px;
}

#zone-branding.container-12 .grid-5 {
  width: 280px;
  margin-right: 0px;
}

#zone-branding.container-12 .grid-5 li {
  display: inline;
}

.front #zone-opportunities .view-opportunities-introductions .views-row {
  width: 326px;
  margin-right: 8px;
  margin-bottom: 8px;
  margin-left: 0;
  -moz-box-sizing: content-box;
  -webkit-box-sizing: content-box;
  -ms-box-sizing: content-box;
  box-sizing: content-box;
  padding-bottom: 0;
}

.front #zone-opportunities {
  padding-bottom: 30px;
}

#block-views-deadlines-schedule-block {
  position: absolute;
  width: 306px;
  right: 11px;
  bottom: 8px;
  display: block;
}

.front #zone-homepagebox-wrapper .grid-3 .field-content {
  line-height: 14px;
}

.front #zone-homepagebox-wrapper .grid-3 .views-field-title a {
  font-size: 18px;
}

.front #title-opp-zone {
  margin-top: 40px;
}

.front #zone-opportunities>div {
  margin-left: 15px;
  margin-right: 9px;
  margin-bottom: 25px;
}

.logo-img {
  float: left;
  margin: 20px 10px 0 0;
}

.branding-data {
  margin-left: 0;
}

.site-name-slogan {
  display: inherit;
  clear: inherit;
  padding: 28px 0;
  line-height: 15px;
}

#externalResources {
  display: block;
}

#shadow-menu {
  padding: 0;
}

.jcarousel-skin-default .jcarousel-prev-horizontal, .jcarousel-skin-default .jcarousel-next-horizontal {
  /*right: 0;*/
}

.tinynav {
  display: none;
}

#superfish-1 {
  display: block;
}

#region-search, #footer-sitemap .main-menu ul>li.menu-604, #footer-sitemap .main-menu ul>li.menu-607, #footer-sitemap .main-menu ul>li.menu-679, #footer-sitemap .main-menu ul>li.menu-598, #footer-sitemap .main-menu ul>li.menu-613 {
  display: block;
}

#zone-footer {
  padding-top: 47px;
  height: auto;
}

#contacts-box {
  padding-top: 47px;
  width: auto;
  padding-left: 0;
  right: 0;
  width: 160px;
}

.flexslider ul li div.views-field-body {
  display: block;
}

.flexslider ul li div.views-field-title {
  display: none;
}

.flex-control-nav {
  width: 90%;
  left: 5%;
  position: absolute;
  bottom: -44px;
  margin: 0;
  display: block;
}

.flex-control-thumbs li {
  margin-right: 5px;
  height: auto;
}

#footer-sitemap .main-menu ul>li.menu-974 {
  float: left;
}

#zone-footer ul.social-menu {
  border-top: 1px solid #353535;
  margin-top: 20px;
  width: auto;
  float: none;
}

#section-network {
  display: block;
}

#zone-postscript-wrapper {
  display: block;
}

.site-name-slogan .site-slogan {
  font-size: 135%;
}

#zone-menu-wrapper {
  display: block;
}

#block-views-slideshow-block {
  margin-top: 0;
}

.flexslider ul li div.views-field-body {
  bottom: 65px;
  padding: 8px 64px 8px 37px;
  width: 90%;
}

.flexslider ul li div.views-field-body a {
  line-height: 15px;
  font-size: 100%;
}

.front #section-content {
  padding-top: 50px;
}

.front #zone-homepagebox-wrapper .grid-3 {
  width: 44%;
  margin: 0px 0 25px 29px;
  height: 244px;
}

.front #zone-homepagebox-wrapper #region-homepagebox-first, .front #zone-homepagebox-wrapper #region-homepagebox-third {
  margin-right: 0;
}

.front #zone-homepagebox {
  padding: 31px 0;
  margin-right: auto;
  margin-left: auto;
}

#zone-logos-wrapper .footer-logos li {
  margin: 0 70px 0 0;
}

#contacts-box {
  padding-left: 15px;
}

#zone-logos-wrapper .footer-logos .last {
  margin-right: 0px;
}

.iamp {
  width: 100px;
  height: 40px;
}

.ictp {
  width: 80px;
  height: 76px;
}

.iap {
  width: 130px;
  height: 76px;
}

.owsdw {
  width: 80px;
  height: 80px;
}

.flexslider ul li div.views-field-title {
  display: none;
}

#zone-footer .footer-text {
  font-size: 100%;
  width: auto;
}

#zone-footer ul.social-menu {
  display: block;
}

.node-type-page .field-name-field-image, .field-name-title-field, .field-name-field-subtitle-deck-, .field-name-field-shared-preview-text {
  padding-left: 20px;
}

.field-name-body p, .field-name-field-tags, .field-name-field-attachments, .field-name-body h3, .field-name-body h4, .field-name-body h5, .field-name-body ul, .field-name-field-twas-meeting div:first-child, .media_embed {
  padding-left: 20px;
}

.view-opportunities .views-row .views-field-title {
  font-size: 22px;
}

.view-fellowships .views-field-field-shared-deadline, .my-fellowship-row>div.last {
  display: block;
}

.view-opportunities .views-row .views-field-title, .view-opportunities .views-row .views-field-field-opportunity-header-home {
  padding: 0 155px;
}

.view-opportunities .views-field-nothing {
  top: 45px;
}

.view-opportunities .views-field-nothing a {
  padding: 15px 30px;
}

.view-opportunities .views-row.row-1718 {
  background-image: url('../images/home/icon-fellowships.png');
}

.view-opportunities .views-row.row-1860 {
  background-image: url('../images/home/icon-prizes.png');
}

.view-opportunities .views-row.row-1861 {
  background-image: url('../images/home/icon-research.png');
}

.view-opportunities .views-row.row-1862 {
  background-image: url('../images/home/icon-meetings.png');
}

.view-opportunities .views-row.row-1859 {
  background-image: url('../images/home/icon-visiting.png');
}

.view-opportunities .views-row .views-field-field-opportunity-long-descr {
  padding: 30px 20px;
  margin: 25px 20px 0 20px;
  line-height: 22px;
}

.page-opportunities-fellowships .views-field-field-subtitle-deck-, .page-opportunities-visiting-scientist .views-field-field-subtitle-deck-, .page-opportunities-research-grants .views-field-field-subtitle-deck-, .page-opportunities-scientific-meetings .views-field-field-subtitle-deck-, .page-opportunities-prizes-and-awards .views-field-field-subtitle-deck- {
  line-height: 35px;
  font-size: 155%;
}

.my-fellowship-row>div {
  border-right: 1px solid #ffffff;
  border-bottom: 0;
}

.opportunity-wrapper {
  padding: 15px 0;
}

.opportunities-right-wrapper, .views-field-field-scientist-degree-held, .views-field-field-fellowship-degree-held, .views-field-field-meeting-fields-supported, .views-field-field-prize-field {
  padding: 5px 20px 0;
}

.view-fellowships .views-field-field-shared-preview-text {
  line-height: 22px;
  margin: 20px 0;
}

.service-links {
  display: block;
}

.field-name-field-category-article {
  float: none;
  margin-right: 0;
}

.node-type-article .field-name-field-data {
  margin-bottom: 11px;
  margin: 11px 0;
}

.image-caption-container-right {
  margin-left: 20px;
}

.image-caption-container-left {
  margin-right: 20px;
}

.node-article .field-name-field-subtitle-deck- {
  font-size: 155%;
  margin: 13px 0 30px 0;
  padding-left: 70px;
  line-height: 25px;
}

.node-article .field-name-field-tia-main-sdg {
  display: inline-block;
  margin-right: 27px;
  vertical-align: top;
  margin-left: 22px;
  margin-bottom: 27px;
}

.node-article .field-name-field-tia-main-sdg .field-item {
  position: relative;
  font-size: 0;
}

.node-article .field-name-field-tia-main-sdg .field-label {
  margin-bottom: 6px;
  font-size: 13px;
}

.node-article .field-name-field-tia-main-sdg .strong_institutions:hover:before {
  display: block;
}

.node-article .field-name-field-tia-main-sdg > .field-items > .even > div:before {
  position: absolute;
  display: none;
  font-size: 14px;
  background-color: #ffffff;
  padding: 7px 10px;
  z-index: 1;
  top: -34px;
  left: 50%;
  transform: translateX(-50%);
  box-shadow: 0px 0px 16px 0px rgba(0, 0, 0, 0.18);
  white-space: nowrap;
}

.node-article .field-name-field-tia-main-sdg > .field-items > .even > div:after {
  width: 32px;
  height: 32px;
  position: relative;
  display: block;
  background-repeat: no-repeat;
  background-position: center;
  background-size: 32px;
  content: "";
}

.node-article .field-name-field-tia-main-sdg .no_poverty:after {
  background-image: url("../images/01.png");
}

.node-article .field-name-field-tia-main-sdg .zero_hunger:after {
  background-image: url("../images/02.png");
}

.node-article .field-name-field-tia-main-sdg .good_health:after {
  background-image: url("../images/03.png");
}

.node-article .field-name-field-tia-main-sdg .quality_edu:after {
  background-image: url("../images/04.png");
}

.node-article .field-name-field-tia-main-sdg .gender_equality:after {
  background-image: url("../images/05.png");
}

.node-article .field-name-field-tia-main-sdg .clean_water:after {
  background-image: url("../images/06.png");
}

.node-article .field-name-field-tia-main-sdg .clean_energy:after {
  background-image: url("../images/07.png");
}

.node-article .field-name-field-tia-main-sdg .work_economic:after {
  background-image: url("../images/08.png");
}

.node-article .field-name-field-tia-main-sdg .innovation:after {
  background-image: url("../images/09.png");
}

.node-article .field-name-field-tia-main-sdg .reduced_inequality:after {
  background-image: url("../images/10.png");
}

.node-article .field-name-field-tia-main-sdg .sustainable_cities:after {
  background-image: url("../images/11.png");
}

.node-article .field-name-field-tia-main-sdg .responsible_consumption:after {
  background-image: url("../images/12.png");
}

.node-article .field-name-field-tia-main-sdg .climate_action:after {
  background-image: url("../images/13.png");
}

.node-article .field-name-field-tia-main-sdg .below_water:after {
  background-image: url("../images/14.png");
}

.node-article .field-name-field-tia-main-sdg .life_land:after {
  background-image: url("../images/15.png");
}

.node-article .field-name-field-tia-main-sdg .strong_institutions:after {
  background-image: url("../images/16.png");
}

.node-article .field-name-field-tia-main-sdg .partnerships:after {
  background-image: url("../images/17.png");
}

.node-article .field-name-field-tia-main-sdg .no_poverty:before {
  content: "1. No poverty";
}

.node-article .field-name-field-tia-main-sdg .zero_hunger:before {
  content: "2. Zero hunger";
}

.node-article .field-name-field-tia-main-sdg .good_health:before {
  content: "3. Good health and well-being";
}

.node-article .field-name-field-tia-main-sdg .quality_edu:before {
  content: "4. Quality education";
}

.node-article .field-name-field-tia-main-sdg .gender_equality:before {
  content: "5. Gender equality";
}

.node-article .field-name-field-tia-main-sdg .clean_water:before {
  content: "6. Clean water and sanitation";
}

.node-article .field-name-field-tia-main-sdg .clean_energy:before {
  content: "7. Affordable and clean energy";
}

.node-article .field-name-field-tia-main-sdg .work_economic:before {
  content: "8. Decent work and economic growth";
}

.node-article .field-name-field-tia-main-sdg .innovation:before {
  content: "9. Industry, innovation and infrastructure";
}

.node-article .field-name-field-tia-main-sdg .reduced_inequality:before {
  content: "10. Reduced inequality";
}

.node-article .field-name-field-tia-main-sdg .sustainable_cities:before {
  content: "11. Sustainable cities and communities";
}

.node-article .field-name-field-tia-main-sdg .responsible_consumption:before {
  content: "12. Responsible consumption and production";
}

.node-article .field-name-field-tia-main-sdg .climate_action:before {
  content: "13. Climate action";
}

.node-article .field-name-field-tia-main-sdg .below_water:before {
  content: "14. Life below water";
}

.node-article .field-name-field-tia-main-sdg .life_land:before {
  content: "15. Life on land";
}

.node-article .field-name-field-tia-main-sdg .strong_institutions:before {
  content: "16. Peace, justice and strong institutions";
}

.node-article .field-name-field-tia-main-sdg .partnerships:before {
  content: "17. Partnerships for the goals";
}

.node-article .field-name-field-tia-person-group {
  display: inline-block;
  line-height: 19px;
  vertical-align: top;
  position: relative;
  top: -3px;
}

.node-article .field-name-field-tia-person-group .field-label {
  margin-bottom: 1px;
  font-size: 13px;
}

.node-article .field-name-field-tia-person-group a {
  color: #2773ad;
  font-weight: 600;
}
.node-article .field-name-field-tia-person-group a:hover {
  color: #82b5d0;
}

 .node-article .field-name-field-tia-person-group a:last-child{
  color: #82b5d0;
  text-transform: uppercase;
  font-weight: 500;
  font-size: 14px;

}
.node-article .field-name-field-tia-person-group a:last-child:hover {
  color: #a0d0ea;
}

/* subtitles */

.partner_top_subtitle, .field-name-field-subtitle-deck-, .page-network .view-networkintroductions .views-field-field-network-subtitle, .page-node-1833 .content .field-name-field-network-subtitle, .field-name-field-shared-preview-text, .view_newsletter_abstract, .media_embed {
  font-size: 155%;
  line-height: 25px;
  margin: 13px 0 30px;
}

.view_newsletter_title {
  margin-left: 18px;
}

.view_newsletter_abstract {
  margin: 13px 18px 30px;
}

.page-node-53 .view-publications .views-field-field-newsletter-volume, .page-node-53 .view-publications .views-field-title {
  font-size: 16px;
  line-height: 22px;
}

.node-publication .field-name-title-field {
  font-size: 20px;
  margin-left: 22px;
  padding-left: 42px;
}

.node-publication .field-name-field-description {
  padding-left: 22px;
  width: 70%;
  font-size: 13px;
  line-height: 14px;
  line-height: 1.6em;
}

.jcarousel-skin-default .jcarousel-prev-horizontal, .jcarousel-skin-default .jcarousel-next-horizontal {
  background-position: right top;
  position: absolute;
  /*right: 17px;*/
  top: -30px;
}

.jcarousel-skin-default .jcarousel-prev-horizontal {
  background-position: left top;
  left: inherit;
}

.view-id-publications .item-list ul li .views-field-field-image {
  display: block;
}

.page-node-53 .block-views.odd .jcarousel-next-horizontal {
  top: 156px;
  right: 14px;
}

.page-node-53 .block-views.odd .jcarousel-prev-horizontal {
  top: 156px;
}

/*
** Opportunities
*/

.box-data-opportunity {
  padding: 20px 10px;
  margin-left: 20px;
  margin-bottom: 2.5em;
  background-color: #f1f1f1;
  border-left: 10px solid #348fbf;
}

.box-data-opportunity>div {
  float: left;
  min-height: 135px;
  border-right: 2px solid #ffffff;
  border-bottom: 0;
  padding: 0 10px;
}

.box-data-opportunity>div.deadline {
  padding-left: 0;
}

/*
** Input Filter Opportunities
*/

#edit-field-scientist-age-limit-value, #edit-field-fellowship-age-limit-value, #edit-field-research-age-limit-value, #edit-field-prize-agelimit-value {
  width: 55px;
}

.view-fellowships .views-field-field-fellowship-partner {
  margin: 20px 0;
}

.view-filter-articles .views-row-0 a, .view-filter-articles .views-row-1 a, .view-filter-articles .views-row-2 a, .view-filter-articles .views-row-3 a {
  font-size: 21px;
  padding: .5em 1em;
}

.view-filter-articles .views-row-2 a, .view-filter-articles .views-row-0 a, .view-filter-articles .views-row-1 a {
  margin-right: 10px;
}

.view-id-publications .item-list ul {
  padding-top: 10px;
  padding-bottom: 10px;
}

.view-id-publications .item-list ul li {
  padding: 15px 0;
}

.view-id-news .views-field-title {
  font-size: 22px;
}

.view-id-publications .newsletter_bottone_download, .view-other-publications .newsletter_bottone_download {
  padding: 15px;
}

.view-id-publications .views-field-title .newsletter_title, .view-other-publications .views-field-title .newsletter_title {
  width: 630px;
  margin-left: 20px;
  font-size: 16px;
}

.view-id-publications .views-field-title .newsletter_subtext, .view-other-publications .views-field-title .newsletter_subtext {
  margin-left: 20px;
  display: block;
}

.node-type-newsletter .nw-content-issue {
  padding: 20px;
}

.newsletter_article_description, .node-type-newsletter .nw-issue-desc, .node-type-newsletter .nw-image, .newsletter_node_inner_title div.nw-subtitle {
  display: block;
}

.node-type-newsletter .nw-dwonload {
  font-size: 14px;
  margin-right: 33px;
  margin-top: 37px;
}

.node-type-newsletter .nw-issue-title {
  font-size: 16px;
  font-weight: bold;
}

.blue_point_title {
  font-size: 14px;
  width: 100%;
}

.node-type-newsletter .nw-issue-content {
  padding-left: 22px;
}

.newsletter_node_content .download_link {
  font-size: 14px;
  margin-top: 37px;
  margin-right: 33px;
}

/* REGIONAL OFFICES */

.page-network-regional-offices .views-field-field-shared-single-country {
  background-image: url('img/regionaloffice_marker.gif');
  background-repeat: no-repeat;
  background-position: top left;
}

.view-networkaffiliates .views-field, .view-networkmembers .views-field {
  float: left;
}

.view-networkmembers .item-list .pager li {
  padding: 0.5em;
}

/*
** Colorbox
*/

.itemcard>div>div.box.photo {
  width: 20%;
}

.itemcard div.box.metadata .field-name-field-name {
  color: #0073ae;
  font-size: 24px;
  float: left;
  margin-right: 8px;
  margin-bottom: 15px;
}

.itemcard>div>div.box.metadata {
  width: 68%;
  margin-left: 10px;
  padding-left: 35px;
}

.page-network-partners #cboxWrapper .field-name-field-image {
  display: block
}

.node-partner .group-partner-right-group {
  float: left;
  width: 354px;
  margin-left: 35px;
}

.node-partner .field-name-field-image img {
  margin-top: 140px;
}

.node-partner .field-name-field-image {
  float: left;
  width: 299px;
  margin-top: 0px;
  height: 400px;
  border-right: 1px solid #cccccc;
  text-align: center;
  margin-bottom: 0px;
}

#zone-content {
  margin-bottom: 1.5em;
}

#page sub {
  vertical-align: sub;
}

#page sup {
  vertical-align: super;
}

#page sub, #page sup {
  font-size: 0.7em;
}


.node-member_young_affiliate-form .required-fields.group-public-contact.field-group-div,
.node-member_young_affiliate-form .required-fields.group-contact-info.field-group-div {
  background-color: #f1f1f1;
  padding:15px 10px;
  margin:25px 0px;
}
